<!-- MODULE jRatingproduct -->
<div class="rating-stars" data-average="{$rate}" data-id="{$id_product}"></div>
<div class="rating-success success">{l s='Thanks for submitting your vote' mod='jratingproduct'}</div>
<script type="text/javascript">
$(document).ready(function(){
    $(".rating-stars").jRating({
        bigStarsPath: '{$modules_dir}jratingproduct/jquery/icons/stars.png',
        smallStarsPath: '{$modules_dir}jratingproduct/jquery/icons/small.png',
        type:'{$type}', // type of the rate.. can be set to 'small' or 'big'
        length : {$length}, // nb of stars
        rateMax: {$ratemax}, //Maximal rate 
        decimalLength : {$decimallength}, // number of decimal in the rate
        nbRates: 1, //number of times that a visitor can rate 
        onClick : function(element, rate) {
            var dataString = 'id_product='+$(element).attr('data-id')+'&rate='+rate;
	
            $.ajax({
                type: "POST",
                url: "{$modules_dir}jratingproduct/ajax.php",
                data: dataString,
                success: function(data) {
                    $('.rating-success').fadeIn("slow");
                    $('.rating-success').fadeOut(5000);
                }
           });     
        }
    });
});
</script>
<!-- /MODULE jRatingproduct -->
